### Method

# Gtk.Stack.get_child_by_name

#### Declaration [src]

    GtkWidget*
    gtk_stack_get_child_by_name (
      GtkStack* stack,
      const char* name
    )

#### Description [src]

Finds the child with the name given as the argument.

Returns `NULL` if there is no child with this name.

#### Parameters

`name` | `const char*`
| the name of the child to find
| Ownership is not transferred to the callee
| The string is a NUL terminated UTF-8 string

#### Return value

Returns: `GtkWidget`
the requested child of the `GtkStack`
Ownership is not transferred to the caller
Can be `NULL`